DUMP-ACCT(8)

NAME
dump-acct - print an acct file in human-readable format.

SYNOPSIS
dump-acct [-r|--reverse] [-R|--raw] [-n|--num recs] [-h|--help] [ files]

DESCRIPTION
dump-acct filename prints a list of all executed processes. This list is written by the kernel which must be compiled with BSD process accounting enabled (Debian kernel image have it already enabled). It must be started with accton(5). Note that on Debian systems, this is ensured via the init script /etc/init.d/acct.

All fields are separated by vertical line. Fields are: command, version, user time, system time, effective time, uid, gid, memory, io, time. User, system and effective times are ticks per second. One tick is usually 1/50 of a second. The time field shows the start time of the process.

OPTIONS

-h, --help
    Prints the usage string and default locations of system files to standard output and exits.

-n, --num recs
    Number of lines to print.

-r, --reverse
    Start printing from last records.

-R, --raw
    Print raw records, not human-readable.

FILES

acct
    The system wide process accounting file. See acct(5) for further details.

SEE ALSO
acct(5), ac(8).

AUTHOR
The GNU accounting utilities were written by Noel Cragg <noel@gnu.ai.mit.edu>.

This manual page was written by Ognyan Kulev <ogi@fmi.uni-sofia.bg> and updated by Daniel Baumann <daniel@debian.org> for the Debian project (but may be used by others).